debian-blends May 2016 by subject

[First Page] <
[previous page]
Page 1 of 1 >
[next page]
[Last Page]

[Thread Index] [Date Index] [Author Index] [Other Debian Lists] [Debian Home]
Re: #793667: forced depends (instead of recommends) using blends-dev #793667: forced depends (instead of recommends) using blends-dev (was gosa-plugin-netgroups not pulled-in when upgrading from Debian Edu squeeze mainserver) Blends integration into the Debian Installer Re: Bug#758116: Allow to select Blends selection during installation - just "DE", "Web server", "Mail server" is NOT enough Bug#758116: Patch to install packages using PackageKit Re: Bug#793667: #793667: forced depends (instead of recommends) using blends-dev (was gosa-plugin-netgroups not pulled-in when upgrading from Debian Edu squeeze mainserver) Bug#825004: blends-dev: undesired new Task $blend-all package Bug#825004: workaround for src:debian-edu for 825004 (was Re: Bug#793667: #793667: forced depends (instead of recommends) using blends-dev (was gosa-plugin-netgroups not pulled-in when upgrading from Debian Edu squeeze mainserver)) Bug#825161: blends-dev: please introduce something like compat level Bug#825172: blends-dev: please provide a way to create true depends] Processed: Bug#825004 marked as pending Processed: Re: Bug#793667: #793667: forced depends (instead of recommends) using blends-dev (was gosa-plugin-netgroups not pulled-in when upgrading from Debian Edu squeeze mainserver) Processed: Re: Bug#825004: marked as pending Processed: unarchiving 758116 The last update was on 09:20 GMT Fri May 27. There are 97 messages. Page 1 of 1.

<<
[previous month]
|<
[first page]
<
[previous page]
Page 1 of 1
>
[next page]
>|
[last page]
>>
[next month]

[Thread Index] [Subject Index] [Author Index] [Other Debian Lists] [Debian Home]

Mail converted by MHonArc